/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { 
	position:fixed;
	width: 100%;
	left: 0;
	bottom: 0;
	padding: 10px 10px 10px 10px;
	background: rgb(0, 128, 110);
	background: rgba(0, 128, 110, 0.9);
	color: #fff;
	z-index: 99999;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	box-sizing:border-box;
}

.cc-cookies h4 {
	display: inline;
	font-size: 13px; font-size: 1.3rem;
}

.cc-cookies a, .cc-cookies a:hover { 
	color: #fff;
	text-decoration: underline;
	font-size: 13px; font-size: 1.3rem;
}

.cc-cookies a:hover {
	text-decoration: none;
}

.cc-overlay {
	height: 100%;
	padding-top: 25%;
}

.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept {
	display: inline-block;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
	background: #fff;
	font-size: 13px; font-size: 1.3rem; 
	transition: background-color 0.3s ease 0s;
	padding: 8px 14px 8px 14px;
/* 	margin-top: 15px; */
}

.cc-cookies a.cc-cookie-accept:hover {
	background-color: #CCE9E5;
}

.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
	color: #fff;
	text-decoration: underline;
	padding-left: 0.75em;
	padding-right: 0.75em;
}

.cc-cookies a.cc-cookie-decline:hover, .cc-cookies-error a.cc-cookie-decline:hover {
	text-decoration: none;
}

.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { 
	display: block;
}

@media screen and (max-width: 900px) {
	
	.cc-cookies h4 {
		display: block;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 480px) {
	
	.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline { 

		display: block;
/* 		margin: 1em 0; */
		margin-top: 10px;
	}
}